start_date: Oct 11 2022 11:02:29.32 (1665500549.32)
duration: 6:30s (390s)
raw_bag_file_size_kb: 64411603
h5_file_size_kb: 104767884
events_left: 10578801812
events_right: 11076389672
ovc_left_images: 9752
ovc_right_images: 9752
